This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66356 - Bad parsing of partition table in TUI mode
Bad parsing of partition table in TUI mode
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-06-08 08:25 EDT by Milan Kerslager
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2002-06-08 08:25:30 EDT
TUI install warn about inconsistent partition table. GUI does not.

It seems that partition list output is incorrectly interpretted because when 
going through 'Ignore' to Disk Druid page I can see this:

/dev/hda
  Free space       1        1      0M  Free space
  /dev/hda1        1     1275  10001M  vfat
  Free space    1276     2435   9091M  Free space

I tryed to use fdisk and there is nothing abnormal, only /dev/hda1 and then 
free space is listed.
Comment 1 Michael Fulbright 2002-06-10 12:39:39 EDT
Assigning to an engineer.
Comment 2 Jeremy Katz 2002-06-10 12:46:52 EDT
What does parted say if you run it on the drive from tty2?  It seems a bit odd
that we should only get the warning in one and not the other since the exact
same code is getting used by each.
Comment 3 Michael Fulbright 2002-07-15 12:52:53 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:03 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.